
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>OpenStack 企业私有云的若干需求（4）：混合云支持 (Hybrid Cloud Support) / 憋错料</title>

    <meta name="description" content="OpenStack 企业私有云的若干需求（4）：混合云支持 (Hybrid Cloud Support) 本系列会介绍OpenStack 企业私有云的几个需求: 自动扩展(Auto-scaling)支持 多租户和租户隔离 (multi-tenancy and tenancy isolation) 混合云(Hybrid cloud)支持 主流硬件支持.云快速交付 和 SLA 保证 大规模扩展性支持 私有云外围环境支持(包括支持CDN .商业SDN控制器.防火墙和VPN/专线等) 向上扩展性(PaaS 和 SaaS 等支撑) 企业数据中心IT环境支持(包括裸金属/Bare metal.F5 .GPU.跨">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">OpenStack 企业私有云的若干需求（4）：混合云支持 (Hybrid Cloud Support)</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p>本系列会介绍OpenStack 企业私有云的几个需求：</p>
<ul>
<li><a href="http://www.cnblogs.com/sammyliu/p/5181992.html" rel="external nofollow noreferrer">自动扩展（Auto-scaling）支持</a></li>
<li><a href="http://www.cnblogs.com/sammyliu/p/5269831.html%20" rel="external nofollow noreferrer">多租户和租户隔离 （multi-tenancy and tenancy isolation）</a></li>
<li><a href="http://www.cnblogs.com/sammyliu/p/5290855.html%20" rel="external nofollow noreferrer">混合云（Hybrid cloud）支持</a></li>
<li>主流硬件支持、云快速交付 和 SLA 保证</li>
<li>大规模扩展性支持</li>
<li>私有云外围环境支持（包括支持CDN 、商业SDN控制器、防火墙和VPN/专线等）</li>
<li>向上扩展性（PaaS 和 SaaS 等支撑）</li>
<li>企业数据中心IT环境支持（包括裸金属/Bare metal、F5 、<a href="http://www.cnblogs.com/sammyliu/p/5179414.html%20" rel="external nofollow noreferrer">GPU</a>、跨云网络连通、租户计费、备份等支持）</li>
<li>行业解决方案</li>
<li>独立的服务，包括培训、运维等</li>
</ul>
<h2>1. 混合云的概念</h2>
<h3>1.1 什么是混合云</h3>
<p>从单个云角度来看，云可以分为三类：</p>
<ul>
<li>私有云( private cloud) ：云基础设施是为一个客户单独使用而构建的，因而提供对数据、安全性和服务质量的最有效控制。私有云可部署在企业数据中心中，也可部署在一个主机托管场所，被一个单一的组织拥有或租用．</li>
<li>社区云( community cloud)：基础设施被一些组织共享，并为一个有共同关注点的社区服务( 例如任务、安全要求、政策和遵守的考虑) 。</li>
<li>公共云( public cloud) ：基础设施是被一个销售云计算服务的组织所拥有，该组织将云计算服务销售给一般大众或广泛的工业群体，公共云通常在远离客户建筑物的地方托管，而且它们通过提供一种像企业基础设施进行的灵活甚至临时的扩展，提供一种降低客户风险和成本的方法。</li>
</ul>
<p>而混合云( hybrid cloud)，它其实不是一种特定类型的单个云。顾名思义，它的基础设施是由两种或两种以上的云( 私有，社区或公共) 组成，每种云仍然保持独立，但用标准的或专有的技术将它们组合起来，具有数据和应用程序的可移植性( 例如，可以用来处理突发负载) ，混合云有助于提供按需和外部供应方面的扩展。从这里可以看出，混合云有多种形式：</p>
<ul>
<li>本地的不同类型云的混合</li>
<li>多个不同类型公有云的混合</li>
<li>私有云和公有云的混合</li>
</ul>
<p>从下图可以看出，私有云和公有云构成的混合云是主体（前两者称为 multiple cloud，后一种称为 hybrid cloud）。本文接下来也将围绕这种形式的混合云来展开阐述。</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzY5NzExMy8yMDE2MDMvNjk3MTEzLTIwMTYwMzE4MTMxNzAwOTI4LTcwODA3MDY3MC5qcGc=.jpg" /></p>
<h3>1.2 客户为什么需要混合云</h3>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzY5NzExMy8yMDE2MDMvNjk3MTEzLTIwMTYwMzE4MTMxMjU1ODE4LTE1NzQ0NzU3NDMuanBn.jpg" /></p>
<p>基本上，客户往往从经济性、技术性、安全性、合规性以及应用特性和需求等几个方面来选择一个或者多个云来使用。</p>
<h3>1.3 混合云包括什么</h3>
<p>混合云的主要组成部分包括：</p>
<ul>
<li>私有云（VMware，Hyper-V，OpenStack，CloudStack 等等）</li>
<li>公有云（AWS，SoftLayer，Google，Azure，Rackspace，Aliyun 等）</li>
<li>两者之间的网络连接（主要包括公有云厂家提供的专线和第三方提供的 VPN 连接两种方式）</li>
<li>混合云管理平台（主要可以分为数据管理、虚机管理、应用管理等几个层面的软件，包括 VMware vRealize，Microsoft System Center，RightScale等）</li>
</ul>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzY5NzExMy8yMDE2MDMvNjk3MTEzLTIwMTYwMzE4MTMyMDUzNjc4LTcwNjQxNjgxMS5qcGc=.jpg" /></p>
<h3>1.4 混合云能做什么</h3>
<p>在上面描述的混合云架构的基础上，混合云可以做多个层面的事情，基本可以分为数据层面和业务负载层面。那在这两个层面，有一些典型的应用场景：</p>
<ul>
<li>数据备份：将私有云的数据备份到更加便宜和可靠的公有云</li>
<li>灾备（DR）：在私有云出现故障时，由公有云上的灾备环境提供服务</li>
<li>负载延伸：当私有云无法提供新增负载所需要的资源时，在公有云上创建虚机来支持新的负载，在负载下降后在删除这些虚机回到纯私有云</li>
<li>使用公有云作为开发测试云</li>
</ul>
<p>以 Azure 为例，</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzY5NzExMy8yMDE2MDMvNjk3MTEzLTIwMTYwMzE4MTM0NDAxNDc0LTEyOTg1NjkzNi5qcGc=.jpg" /></p>
<h3>1.5 厂商为什么要做混合云</h3>
<p>不同类型的云提供商在混合云上的立场和期望都不同：</p>
<ul>
<li>公有云厂商：他们将混合云看着一种从私有云向公有云过度的临时阶段。通过客户体验公有云的优势，他们希望客户不断地将负载迁移到公有云上，直到全部迁移完成。典型的比如亚马逊、国内的阿里云和腾讯云等。</li>
<li>私有云厂商：他们希望能通过延伸私有云的功能，扩大私有云的能力，弥补私有云的缺陷，来保住私有云的领地。比如将混合云口号喊得震天响的 IBM, HP, Dell 等传统的 IT 提供商。</li>
<li>第三方厂家：包括网络提供商和混合云管理软件提供商，他们也希望在混合云市场上分得一杯羹。</li>
</ul>
<h2>2. 目前主流的混合云方案</h2>
<p>要看主流的混合云方案，先要看在私有云和公有云领域的几大玩家分别是谁：</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzY5NzExMy8yMDE2MDMvNjk3MTEzLTIwMTYwMzE4MTM0ODM3NzA5LTEzNDMxMDQ4NjcuanBn.jpg" />&nbsp;<img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzY5NzExMy8yMDE2MDMvNjk3MTEzLTIwMTYwMzE4MTM0OTEzMTkzLTE2MzIwMjk3ODQuanBn.jpg" /></p>
<h3>2.1 接入网络</h3>
<p>各个公有云提供商都提供VPC高速通道专线接入和第三方安全厂商VPN公网接入两种方式来将客户的私有云和在公有云上的 VPC 连接起来。</p>
<ul>
<li>VPC 高速通道特点是速度快、稳定、延时低，非常适合对带宽、速度和稳定些要求很高，需要长时间传输大批量数据的用户，但是它价格昂贵。</li>
<li>VPN公网接入的特点是数据自主加密、使用方便、价格低廉、实施时间短，适合对价格敏感、数据传输量小、线路质量要求一般的客户。</li>
</ul>
<p>以 Azure 为例，</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzY5NzExMy8yMDE2MDMvNjk3MTEzLTIwMTYwMzE4MTUxOTI3ODQ5LTE1MDk1MDEzOTYuanBn.jpg" />&nbsp;&nbsp;<img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzY5NzExMy8yMDE2MDMvNjk3MTEzLTIwMTYwMzE4MTUyMDEwMzY1LTg1NDcyNzU5LmpwZw==.jpg" /></p>
<h3>2.3 VMware vRealize 混合云管理方案</h3>
<p>VMware 的 vRealize 管理套件可以管理在客户数据中心的 VMware 私有云，和公有云（包括 VMware vCloud Air，AWS， Azure 和 IBM SoftLayer等） 上的 VMware VPC。</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzY5NzExMy8yMDE2MDMvNjk3MTEzLTIwMTYwMzE4MTUyNjQ0NDkwLTE1MzA2OTc4OTguanBn.jpg" /></p>
<p>详细情况，可以参考&nbsp;<a href="http://www.storagereview.com/vmware_introduces_new_cloud_management_solutions_and_updates" rel="external nofollow noreferrer">VMware Introduces New Cloud Management Solutions And Updates</a>&nbsp;和&nbsp;<a href="http://www.cnblogs.com/sammyliu/p/5211763.html" rel="external nofollow noreferrer">IBM云的商务动作之我见（2）：IBM 和 VMware 战略合作推进混合云</a>&nbsp;等文章。</p>
<h3>2.3 Microsoft System Center 混合云管理方案</h3>
<p>与 VMware vRealize 类似，微软的 System Center 2012 同样有混合云管理功能，用户使用它可以管理本地的 和&nbsp;Windows Azure 上的&nbsp;Windows Server 集群，包括&nbsp;provisioning, automation, self-service, 和 monitoring。但是，还没有看到对除了 Azure 以外的公有云的支持。详细信息请阅读微软的相关文档。</p>
<h3>2.4&nbsp;AWS Management Portal for vCenter</h3>
<p>AWS 比较牛，它现在没有私有云，所以也就没有 vRealize 类似的混合云管理套件。但是它有一个产品，AWS Management Portal for vCenter，借助它，客户将可以使用 VMware vCenter 管理 AWS 资源。该门户以 vCenter 插件的形式安装在客户现有的 vCenter 环境中。一旦完成安装，客户就可以将 VMware 虚拟机迁移到<a href="https://aws.amazon.com/cn/ec2/" rel="external nofollow noreferrer">Amazon EC2</a>，并从 vCenter 内部管理 AWS 资源。 详情请访问&nbsp;<a href="https://aws.amazon.com/cn/ec2/vcenter-portal/" rel="external nofollow noreferrer">https://aws.amazon.com/cn/ec2/vcenter-portal/</a></p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzY5NzExMy8yMDE2MDMvNjk3MTEzLTIwMTYwMzE4MTU0ODMxMDUzLTgzOTkxNjkyOC5qcGc=.jpg" /></p>
<h3>2.5 第三方的异构混合云管理软件</h3>
<p>VMware 和 Microsoft 的混合云管理套件只能管理他们自己的同构的混合云，那异构的混合云的管理就需要第三方来做了。</p>
<h4>2.5.1 RightScale</h4>
<p>以 RightScale 的产品为例，它能管理多种类型的混合云：</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzY5NzExMy8yMDE2MDMvNjk3MTEzLTIwMTYwMzE4MTU1MDI5ODAzLTgxNDM3MjU0MS5qcGc=.jpg" /></p>
<p>下面是一个以本地 OpenStack 云为基础，在负载增加时，向 AWS 扩展，再向 Azure 扩展的例子：</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzY5NzExMy8yMDE2MDMvNjk3MTEzLTIwMTYwMzE4MTU1MTA0NTUzLTE4MDI5OTkzNDAuanBn.jpg" /></p>
<p>详细信息请访问 <a href="http://www.rightscale.com/" rel="external nofollow noreferrer">RightScale</a> 网站。</p>
<h4>2.5.2 HP &nbsp;Cloud Service Automation (CSA)</h4>
<p>（1）架构</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzY5NzExMy8yMDE2MDMvNjk3MTEzLTIwMTYwMzIwMjEyNTExODM0LTg2MDUyMjEwLmpwZw==.jpg" /></p>
<p>（2）功能</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzY5NzExMy8yMDE2MDMvNjk3MTEzLTIwMTYwMzIwMjEyNjM5MjcxLTU4ODM1MjAzMS5qcGc=.jpg" /></p>
<p>详细情况，可参考HP 官网&nbsp;<a href="http://www8.hp.com/us/en/software-solutions/cloud-service-automation/index.html" rel="external nofollow noreferrer">http://www8.hp.com/us/en/software-solutions/cloud-service-automation/index.html</a>。</p>
<h3>2.6 多云供应链管理软件</h3>
<p>在目前市场上存在数目众多的公有云及其服务的情况下，对于企业的 IT 管理者来说，如何对公有云及其私有云做评估、规划、采购和管理等，挑战越来越大。因此，供应链管理也是混合云管理的一个重要环节。IBM 刚刚收购的 <a href="http://www.gravitant.com/" rel="external nofollow noreferrer">Gravitant</a> 提供的 cloudMatrix 正是解决这个问题的一个产品。它的主要功能和流程如下：</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzY5NzExMy8yMDE2MDMvNjk3MTEzLTIwMTYwMzE4MTYwMTEwOTEyLTE3MTY3MTY1NTIuanBn.jpg" /></p>
<h2>3. OpenStack 混合云方案</h2>
<h3>3.1 各种不同类型的 OpenStack 混合云解决方案</h3>
<p>除了借助类似于 RightScale 和 HP 这样的第三方公司的混合云管理套件外，OpenStack 社区和不同的厂家提供了以下工作在不同层面的若干种混合云实现方式。</p>
<h4>3.1.1 OpenStack 管理本地 VMware 虚拟化环境</h4>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzY5NzExMy8yMDE2MDMvNjk3MTEzLTIwMTYwMzE4MTY0NjQ1MzAzLTQ5NjE4MDg0Mi5qcGc=.jpg" />（<a href="https://platform9.com/blog/explaining-how-vmware-vsphere-integrates-with-openstack/" rel="external nofollow noreferrer">来源</a>）</p>
<h4>3.1.2 混合云统一运维</h4>
<p>IBM Blue Box Box Panel （云面板）提供不同位置的多个 Blue Box 本地云和 SoftLayer 上的 Blue Box 专有云的统一运维。</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzY5NzExMy8yMDE2MDMvNjk3MTEzLTIwMTYwMzE4MTY1NDU4NzcxLTEwNjUyODQ0NTguanBn.jpg" /></p>
<h4>3.1.3 多个云统一登录：OpenStack multi-region 技术支持统一 Horizon 登录多个 OpenStack 云</h4>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzY5NzExMy8yMDE2MDMvNjk3MTEzLTIwMTYwMzE4MTYwODM1Mzk2LTI0NzA2ODI1NS5qcGc=.jpg" /></p>
<h4>3.1.4 OpenStack 云级联（Casading）方案</h4>
<p>华为提出了 OpenStack Cascading Cloud 方案，现在是 OpenStack 社区的一个新项目 Tricircle：<a href="https://wiki.openstack.org/wiki/Tricircle" rel="external nofollow noreferrer">https://wiki.openstack.org/wiki/Tricircle</a>。</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzY5NzExMy8yMDE2MDMvNjk3MTEzLTIwMTYwMzE4MTYwOTEwMDA2LTg4ODQ1NzM1MC5qcGc=.jpg" /></p>
<h4>3.1.5 国内厂商的一些混合云方案</h4>
<p>（1）99cloud 和 阿里云提出的类似于 AWS 的混合云方案</p>
<p>其主要功能包括：</p>
<ul>
<li>一键备份私有云硬盘到阿里 云对象存储</li>
<li>上载私有云镜像在公有云平台上发布</li>
<li>未来还将整合前端业务的持续集成（CI）和持续发布（CD），做到业务发布的混合云无缝对接</li>
</ul>
<p>（2）UnitedStack 与腾讯云之间也有类似的混合云合作关系（<a href="https://www.openstack.org/news/view/142/unitedstack-speeds-up-its-expansion-of-partnership-ecosystem-and-actively-practices-innovations-in-asia-open-source-cloud-market" rel="external nofollow noreferrer">链接</a>）。</p>
<p>（3）海云捷迅混合云解决方案基于AWCloudOpenStack，帮助客户整合VMware或Hyper-V虚拟化技术，形成混合云，集中管理和统一调度，实现资源动态伸缩和业务的弹性扩展，提高企业IT服务能力。</p>
<p>（4）华为 FusionSphere 基于其 OpenStack 级联技术的混合云解决方案</p>
<h3>3.2 小结</h3>
<p>把 OpenStack 和 VMware 以及 Microsoft 私有云做一下对比不难发现，OpenStack 在混合云上还没有出现全面、成熟、功能丰富的解决方案，目前的方案还是在某个具体的功能层面上的实现一些简单需求。</p>
<p>根据 <a href="https://www.openstack.org/assets/survey/Public-User-Survey-Report.pdf" rel="external nofollow noreferrer">2015 年社区用户调查报告</a>，用户主要使用过的 OpenStack 混合云主要有如下几种：</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1hZ2VzMjAxNS5jbmJsb2dzLmNvbS9ibG9nLzY5NzExMy8yMDE2MDMvNjk3MTEzLTIwMTYwMzE5MTc1NjM2NzU2LTI0NjU0NTY5OC5qcGc=.jpg" /></p>
<p>那么，在需求驱动下，相信在不久后的将来，这些类型的混合云的 OpenStack 解决方案一定会不断涌现并被用户广泛接受。</p>
<p>参考链接：</p>
<ul>
<li><a href="http://fortune.com/2015/10/16/amazon-hybrid-cloud/" rel="external nofollow noreferrer">http://fortune.com/2015/10/16/amazon-hybrid-cloud/</a></li>
<li><a href="http://www.tomsitpro.com/articles/hybrid-cloud-providers-comparison,2-841.html" rel="external nofollow noreferrer">http://www.tomsitpro.com/articles/hybrid-cloud-providers-comparison,2-841.html</a></li>
<li><a href="http://www.tomsitpro.com/articles/hybrid-cloud-considerations,2-911.html" rel="external nofollow noreferrer">http://www.tomsitpro.com/articles/hybrid-cloud-considerations,2-911.html</a></li>
<li><a href="http://www.rightscale.com/blog/rightscale-news/rightscale-reinvent-how-manage-aws-vmware-and-hybrid-cloud" rel="external nofollow noreferrer">http://www.rightscale.com/blog/rightscale-news/rightscale-reinvent-how-manage-aws-vmware-and-hybrid-cloud</a></li>
<li><a href="https://aws.amazon.com/cn/enterprise/hybrid/" rel="external nofollow noreferrer">https://aws.amazon.com/cn/enterprise/hybrid/</a></li>
<li><a href="https://www.vmware.com/cloud-computing/hybrid-cloud" rel="external nofollow noreferrer">https://www.vmware.com/cloud-computing/hybrid-cloud</a></li>
<li><a href="http://cloud.51cto.com/art/201601/504496.htm" rel="external nofollow noreferrer">九州云牵手阿里云 OpenStack深度整合打造混合云平台</a></li>
<li><a href="http://www.wanhuajing.com/d307504" rel="external nofollow noreferrer">http://www.wanhuajing.com/d307504</a></li>
<li><a href="https://platform9.com/blog/explaining-how-vmware-vsphere-integrates-with-openstack/" rel="external nofollow noreferrer">https://platform9.com/blog/explaining-how-vmware-vsphere-integrates-with-openstack/</a></li>
</ul>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 06:59:25 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>OpenStack 企业私有云的若干需求（4）：混合云支持 (Hybrid Cloud Support)的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MDNXQk3.html" rel="bookmark">OpenStack 企业私有云的若干需求（6）：大规模扩展性支持</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本系列会介绍OpenStack 企业私有云的几个需求: 自动扩展(Auto-scaling)支持 多租户和租户隔离 (multi-tenancy and tenancy isolation) 混合云(Hybrid cloud)支持 主流硬件支持.云快速交付 和 SLA 保证 大规模扩展性支持 私有云外围环境支持(包括支持CDN .商业SDN控制器.防火墙和VPN/专线等) 向上扩展性(PaaS 和 SaaS 等支撑) 企业数据中心IT环境支持(包括裸金属/Bare metal.F5 .GPU.跨			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MVQkA24.html" rel="bookmark">OpenStack 企业私有云的若干需求（3）：多租户和租户间隔离&lpar;multi-tenancy and isolation&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本系列会介绍OpenStack 企业私有云的几个需求: GPU 支持 自动扩展(Auto-scaling)支持 多租户和租户隔离 (multi-tenancy and tenancy isolation) 混合云(Hybrid cloud)支持 主流硬件支持和云快速交付 大规模扩展性支持 商业生态环境(包括CDN 和商业SDN控制器)支持 独立的服务,包括培训.运维等 向上扩展性(PaaS 和 SaaS 等支撑) 裸金属(Bare metal)支持 企业IT环境支持 1. 基本概念 1.1 用户			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/ME7JxQ3.html" rel="bookmark">OpenStack 企业私有云的若干需求（7）：电信行业解决方案 NFV</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				自动扩展(Auto-scaling)支持 多租户和租户隔离 (multi-tenancy and tenancy isolation) 混合云(Hybrid cloud)支持 主流硬件支持.云快速交付 和 SLA 保证 大规模扩展性支持 私有云外围环境支持(包括支持CDN .商业SDN控制器.防火墙和VPN/专线等) 向上扩展性(PaaS 和 SaaS 等支撑) 企业数据中心IT环境支持(包括裸金属/Bare metal.F5 .GPU.跨云网络连通.租户计费.备份等支持) 行业解决方案 (电信			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/41mzyO4.html" rel="bookmark">OpenStack 企业私有云的若干需求（8）&colon; 云管理平台 CMP</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本系列会介绍OpenStack 企业私有云的几个需求: 自动扩展(Auto-scaling)支持 多租户和租户隔离 (multi-tenancy and tenancy isolation) 混合云(Hybrid cloud)支持 主流硬件支持.云快速交付 和 SLA 保证 大规模扩展性支持 私有云外围环境支持(包括支持CDN .商业SDN控制器.防火墙和VPN/专线等) 良好的可使用性(用户和运维 Dashboard 等) 向上扩展性(PaaS 和 SaaS 等支撑) 企业数据中心IT环境支持			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MXQ9DG0.html" rel="bookmark">OpenStack 企业私有云的几个需求（2）：自动扩展（Auto-scaling） 支持</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本系列会介绍OpenStack 企业私有云的几个需求: GPU 支持 自动扩展(Auto-scaling)支持 混合云(Hybrid cloud)支持 物理机(Bare metal)支持 CDN 支持 企业负载均衡器(F5)支持 大规模扩展性(100个计算节点)支持 商业SDN控制器支持 弹性是一个真正的云平台必须具备的五大特征(自助使用.网络.独立资源池.快速弹性.服务可计量)之一,它是指一种对资源快速和弹性地提供(扩展),以及同样对资源快速和弹性地释放(收缩)的能力.因此,可以认为,弹性是云			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MmOKJ13.html" rel="bookmark">OpenStack 企业私有云的几个需求（1）：Nova 虚机支持 GPU</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本系列会介绍OpenStack 企业私有云的几个需求: GPU 支持 自动扩展(Auto-scaling)支持 混合云(Hybrid cloud)支持 物理机(Bare metal)支持 CDN 支持 企业负载均衡器(F5)支持 大规模扩展性(100个计算节点)支持 商业SDN控制器支持 内容比较多,很多东西也没有确定的内容.想到哪就写到哪吧.先从 GPU 支持开始. 1. 基础知识 1.1 VGA(图像显示卡),Graphics Card(图形加速卡),Video Card(视频加速卡),3D			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/Mm7nkn3.html" rel="bookmark">OpenStack企业私有云实践培训</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				http://edu.51cto.com/course/course_id-2187.html 1      培训目标 本课程的目标是让所有参加培训的学员都可以使用OpenStack构建中小企业内部私有云平台.通过OpenStack私有云平台为企业构建桌面虚拟化和服务器虚拟化的应用场景,降低IT成本,提高IT效率. 2      预备知识 l  熟悉Linux基本命令及系统管理. l  熟悉基本的网络知识. l  熟悉虚拟化技术. 3      准备工作 l  笔记本电脑一台,CPU支持VT,内			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0YmLJa0.html" rel="bookmark">云服务三大部署模式-私有云、公有云、混合云谁才是云计算未来的主流</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				近两年来,云计算产业发展迅猛,被称为ICT领域下一个金矿. 差点儿ICT产业内的全部參与者都開始涉足云计算领域.运营商.IT厂商.通信厂商.IT服务提供商.电信服务提供商.软件厂商.系统厂商--纷纷出台云计算定战略.近来,环绕云计算的并购频出.云计算产业达到了空前的热度. 云计算是一种全新共享基础架构的方法.是网格计算.分布式计算.并行计算.效用计算.网络存储.虚拟化.负载均衡等传统计算机技术和网络技术发展融合的产物,规模经济效益是其最基本的优势. 调查数据显示,到眼下为止.70%以上的企业已经			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/M66ZnGM.html" rel="bookmark">阿里云上数据统一备份 &ndash; 混合云备份服务解析</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				近年来,随着越来越多的企业从传统经济向数字经济转型,云已经渐渐成为数据经济IT新常态.核心业务系统上云,云上的业务创新,这些都产生了大量的业务数据,这些数据也成为了企业最重要的资产.资源. 任何数据损失都可能对业务带来严重影响,但是勒索病毒,黑客攻击,人为误操作,运维失误,乃至机房灾难的威胁随时可能带来数据损失.备份是数据保护的核心手段,更是等级保护,行业合规的硬性要求. 阿里云混合云备份服务(Hybrid Backup Recovery, 简称HBR)是一种简单易用且高性价比的云备份服务,可以			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Z0KqOK4.html" rel="bookmark" class="title">CodeVS 1503 愚蠢的宠物</a>
					<div>
						题目描述 Description 大家都知道,sheep有两只可爱的宠物(一只叫神牛,一只叫神菜).有一天,sheep带着两只宠物到狗狗家时,这两只可爱的宠物竟然迷路了…… 狗狗的家因为常常遭到猫猫的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/V0bwLo3.html" rel="bookmark" class="title">Centos6&period;7上yum安装jdk1&period;8的JAVA&lowbar;HOME</a>
					<div>
						今天问题还挺多,在VMware上安装Btrace时遇到的,Btrace需要读服务器的JAVA_HOME,当时我配置的是JAVA_HOME=/usr(我以为java命令所在的目录就是JAVA_HOME, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MWyA6a3.html" rel="bookmark" class="title">Eclipse调用hadoop2运行MR程序&lpar;转&rpar;</a>
					<div>
						hadoop:hadoop2.2 ,windows myeclipse环境: Eclipse调用hadoop运行MR程序其实就是普通的java程序可以提交MR任务到集群执行而已.在Hadoop1中,只 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/38NnB1M.html" rel="bookmark" class="title">Drupal的PHPfilter</a>
					<div>
						之前一直不知道如果想自定义一个模块应该怎么做. 今天才发现,在基础模块里就又一个模块,名字叫做PHPFilter, 把这个模块打开,然后新建区块,这个时候新建区块下面就有PHPcode的选项啦. 这个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/47q1DY0.html" rel="bookmark" class="title">justinmind夜话：数据母板系列视频教程之原型设计二十一条军规</a>
					<div>
						案例描述:使用数据母板实现原型设计二十一条军规 知识点: 数据母板 效果图: 本站在线效果预览:(原型文件) 原型下载地址:数据母板原型设计二十一条军规 .vp  数据母板原型设计二十一条军规.htm ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0aDg8EM.html" rel="bookmark" class="title">Apache Solr 之 环境搭建</a>
					<div>
						 Apache Solr 之 环境搭建 假定$SOLR_HOME为D:\Program Files\solr-tomcat\solr 步骤1,从solr-4.1.0\dist复制solr-4.1.0. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3ZAKAJ0.html" rel="bookmark" class="title">第十章 基本数据结构</a>
					<div>
						摘要 本章介绍了几种基本的数据结构,包括栈.队列.链表以及有根树,讨论了使用指针的简单数据结构来表示动态集合.本章的内容对于学过数据结构的人来说,没有什么难处,简单的总结一下. 1.栈和队列 栈和队列 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0RY6D7M.html" rel="bookmark" class="title">【iOS】UIDynamic</a>
					<div>
						UIDynamic是从iOS 7开始引入的一种新技术,属于UIKit框架.可以认为是一种物理引擎,能模拟和仿真现实生活中的物理现象:如重力.弹性碰撞等现象. 一.UIDynamic中的一些概念 三个重 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rvkyw3.html" rel="bookmark" class="title">codevs1021 玛丽卡</a>
					<div>
						题目描述 Description 麦克找了个新女朋友,玛丽卡对他非常恼火并伺机报复. 因为她和他们不住在同一个城市,因此她开始准备她的长途旅行. 在这个国家中每两个城市之间最多只有一条路相通,并且我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rvael3.html" rel="bookmark" class="title">程序破解实践</a>
					<div>
						指令及对应机器码: NOP:NOP指令即“空指令”.执行到NOP指令时,CPU什么也不做,仅仅当做一个指令执行过去并继续执行NOP后面的一条指令.(机器码:90) JNE:条件转移指令,如果不相等则跳 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MXLKqGM.html" rel="bookmark" class="title">Data Analysis with Pandas 3</a>
					<div>
						1. For searching certain row in certain column. We use name[&quot;column_name&quot;][row_index] to l ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MEvgJZ0.html" rel="bookmark" class="title">运动能治百病，前提在于坚持</a>
					<div>
						一位中医的好朋友曾经对我说,自从她读研开始,她每天都坚持跑步一小时,刚开始的半个月,她会出现各种不舒服,但是即使困难,她最后还是会坚持跑完一个小时.然后,压压腿,散散步.现如今,已经坚持了一年,她告诉 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0d9pdz3.html" rel="bookmark" class="title">FPGA DDR3调试</a>
					<div>
						Spartan6 FPGA芯片中集成了MCB硬核,它可以支持到DDR3.在Xilinx的开发工具Xilinx ISE中提供了MIG IP核,设计者可以用它来直接生成 DDR3 控制器设计模块,并通过  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4QwWDE0.html" rel="bookmark" class="title">反射之取类中类的属性、变量名称及其值</a>
					<div>
						类中类 1 using System; 2 using System.Collections.Generic; 3 using System.Linq; 4 using System.Reflecti ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MzAn284.html" rel="bookmark" class="title">咀匦诶仆绦sy1m789z4629</a>
					<div>
						http://t.cn/RUcMW61?wub1http://t.cn/RUVhBXB?XHCPhttp://d.1905.com/space/14107222http://weibo.com/201 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0koaOl0.html" rel="bookmark" class="title">IOS&lowbar;Swift&lowbar;Subscripts下标脚本</a>
					<div>
						本博文为子墨原创,转载请注明出处! http://blog.csdn.net/zimo2013/article/details/50177691 1.概述 下标脚本subscript,可以定义在类(C ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rzWra3.html" rel="bookmark" class="title">IOS开发之UI中开启动画的方式</a>
					<div>
						UI中开启动画的方式 开启动画是UIImageView中的功能属性  有渐进式动画和序列帧动画 渐进式动画包括头尾式动画和block式动画 序列帧动画即为在极短时间内播放一组连续的图片所产生的动画效果 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MPvZKm3.html" rel="bookmark" class="title">Visual Studio Code初步使用记录</a>
					<div>
						Visual Studio Code是微软新发布的代码编辑器,我们来尝试一下这款编辑器功能如何,由于目前在进行C#语言的学习,我会尝试用Visual Studio Code来调试C#应用程序 参考文章 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MGdwVy0.html" rel="bookmark" class="title">Brackets前端开发IDE工具</a>
					<div>
						Brackets是一个开源的前端开发IDE工具,网页设计师和前端开发人员必备的前端开发IDE工具. 它能够使你在开发WEB网站实时预览你的网页,目前版本只适用于Chrome浏览器可以实时预览效果 支持 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MznDplM.html" rel="bookmark" class="title">【转】Lucene&period;NET详细使用与优化详解</a>
					<div>
						1 lucene简介1.1 什么是luceneLucene是一个全文搜索框架,而不是应用产品.因此它并不像www.baidu.com 或者google Desktop那么拿来就能用,它只是提供了一种工 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
